BulkAttack

autoattack

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/399090-bulkattack/code/BulkAttack.js?version=786339

Author
vici0us
Ratings
0 0 0
Version
0.0.1.20200331142952
Created
2020-03-31
Updated
2020-03-31
License
N/A
Applies to
All sites